appnope==0.1.0
async-generator==1.10
attrs==19.3.0
backcall==0.1.0
bleach==3.1.4
certifi==2020.4.5.1
chardet==3.0.4
colorama==0.4.3
cycler==0.10.0
data==0.4
decorator==4.4.2
defusedxml==0.6.0
entrypoints==0.3
funcsigs==1.0.2
future==0.18.2
gitdb==4.0.4
GitPython==3.1.1
idna==2.9
importlib-metadata==1.6.0
ipykernel==5.2.1
ipyparallel==6.2.4
ipython==7.13.0
ipython-genutils==0.2.0
ipywidgets==7.5.1
jedi==0.17.0
Jinja2==2.11.2
json5==0.9.4
jsonschema==3.2.0
jupyter==1.0.0
jupyter-c-kernel==1.2.2
jupyter-client==6.1.3
jupyter-console==6.1.0
jupyter-core==4.6.3
jupyter-git==1.0.22
jupyter-server==0.1.1
jupyterlab==2.1.0
jupyterlab-git==0.10.0
jupyterlab-pygments==0.1.0
jupyterlab-server==1.1.1
kiwisolver==1.2.0
latex==0.7.0
MarkupSafe==1.1.1
matplotlib==3.2.1
mistune==0.8.4
nbconvert==5.6.1
nbdime==1.1.0
nbformat==5.0.5
notebook==6.0.3
numpy==1.18.2
pandas==1.0.3
pandocfilters==1.4.2
parso==0.7.0
peppercorn==0.6
pexpect==4.8.0
pickleshare==0.7.5
prometheus-client==0.7.1
prompt-toolkit==3.0.5
psycopg2==2.8.5
ptyprocess==0.6.0
Pygments==2.6.1
pyparsing==2.4.7
pyrsistent==0.16.0
python-dateutil==2.8.1
pytz==2019.3
pyzmq==19.0.0
qtconsole==4.7.3
QtPy==1.9.0
requests==2.23.0
Send2Trash==1.5.0
shutilwhich==1.1.0
six==1.14.0
smmap==3.0.2
SQLAlchemy==1.3.16
tempdir==0.7.1
terminado==0.8.3
testpath==0.4.4
tornado==6.0.4
traitlets==4.3.3
urllib3==1.25.9
voila==0.1.21
wcwidth==0.1.9
webencodings==0.5.1
widgetsnbextension==3.5.1
zipp==3.1.0
